Subject: Re: Progress update with gcj on cygwin
From: Tom Tromey <[email-masked]>
To: Julian Hall <[email-masked]>
Cc: [email-masked], [email-masked]
Date: 06 Jul 2001 11:31:29 -0600

>>>>> "Julian" == Julian Hall <[email-masked]> writes:

Julian> I have now tracked the problem down to occurring during the
Julian> stack unwinding process, which unfortunately I understand very
Julian> little about.

I thought that the new unwind code was known not to work on Cygwin.
Am I wrong?

Julian> Tomorrow, I'm going to try again with SjLj exceptions.  I'll keep
Julian> everyone posted of any success/failure I might have.

Thanks, please do.

Tom

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/